[Unit]
Description=pretalx web service
After=network.target
Requires=postgresql.service

[Service]
User=pretalx
Group=pretalx
Environment=PRETALX_CONFIG_FILE=/opt/pretalx/pretalx.cfg
WorkingDirectory=/opt/pretalx/src/src
ExecStart=/opt/pretalx/venv/bin/gunicorn pretalx.wsgi --name pretalx --workers 4 --max-requests 1200  --max-requests-jitter 50 --log-level=info --bind=127.0.0.1:22060
Restart=always

[Install]
WantedBy=multi-user.target
